/*@media (min-width: 1200px){
.l-col-2\@lg{
	flex:0 0 20%;
	max-width:20%
}

.l-col-10\@lg{
	flex:0 0 80%;
	max-width:80%
	
}
}*/


@media (max-width: 901px){
.table--responsive tr td:first-child{
	text-align:left;
	background-color:#f2f2f2;
}

.moble-hidden{
	display:none !important;
}

.l-level{
 margin-left:-8px !important;
}

section.page-header {
	height:100% !important;
}

.module_banner,.module_banner-matain{
		width:40%;
	}

}



@media (min-width: 860px) {
	.web_pages-menu{
		height:100%
	}

	.web_pages-menu-bg{
		background:#ffffff;
	}
}


@media (max-width: 1500px){
	body div .header-container .header-wrapper #header-brand{
		width: 250px;
		min-width: 250px;
		max-width: 250px;
	}
	body #left-content{
		width: 250px;
		min-width: 250px;
		max-width: 250px;
	}
}

/*for cms upgrade*/
.l-level__right>.container>.btn--success,.c-toolbar>.c-toolbar__group>.l-level__right.is-fixed>.btn--success{
	color:#fff;
	border-radius: 0;
	font-size: 14px;
	padding: 6px 12px;
}

body .badge{
	border-radius: 1993px;
	padding: 4px 8px;
}

body a {
    color: #337ab7;
}

html{
    font-size: 10px!important;
}

body .h1, h1 {
    font-size: 36px;
}

body{
	font-size:14px !important;
	line-height: 1.42857143 !important;
	    font-family: sans-serif !important;
}

.table--data thead th, .table--data thead td, .table--data tfoot th, .table--data tfoot td{
	font-weight:700;
}

.nav>li>a:focus, .nav>li>a:hover{
	    background-color: #eee;
}

.nav-stacked>li{
	float: none;
}

.nav>li {
    position: relative;
    display: block;
	width: 100%;
}

.nav>li>a{
	position: relative;
    display: block;
}

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}

body .breadcrumb{
	background-color:#fff;
	padding:0;
}

body .fade:not(.show){
	    opacity: 1;
}

body .alert{
	 padding: 15px;
}

body .alert-success{
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    margin-bottom: 16px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	    padding: 8px;
}

body .btn--info{
	color:#fff ;
	border-radius: 0;
}

body .table th, .table td{
	    vertical-align: middle !important;
}

body .btn{
	height: 34px;
    min-width: 34px;
	padding: 6px 12px;
	border-radius: 0;
	font-size: 14px;
	color:#fff ;
}

body .btn:hover{
	color:#fff;
}

body .c-toolbar__title{
	font-size:20px !important;
}

body .browser-title{
	color:#fff !important;
}

body .container{
	width:auto;
	background: white;
}

body .dropdown-menu>li>a{
display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

body .open>.dropdown-menu {
    display: block;
    left: auto;
	
	 
}

body .dropdown-menu[x-placement=bottom-start]{
	right:0 !important;
	left: auto !important;
	   min-width: 160px;
	   -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.btn.cancel{
	    background-color: #007237;
}


body .btn-default.active,body  .btn-default:active, body .show>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}


body .dropdown-toggle::after{
	display:none;
}

/*for cms upgrade*/
